#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hasql-implicits
version:              0.1.0.5
visibility:           public
id:                   hasql-implicits-0.1.0.5-1uelETlQixy6eKzrv0whGF
key:                  hasql-implicits-0.1.0.5-1uelETlQixy6eKzrv0whGF
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  af6d7063c62e717bb2b515f5778b555f
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hasql-implicits-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hasql-implicits-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hasql-implicits-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.5-1uelETlQixy6eKzrv0whGF
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    hasql-1.5.0.5-LZzw8hnujzidxshYSaQ3X
    network-ip-0.3.0.3-BBNJLHvuYWLCpwXqeD7y2T
    scientific-0.3.7.0-FVWP8DVCKbGBwiSARe0xui text-2.0.2 time-1.12.2
    uuid-1.3.16-IkCkTzpkbnNIGAI1p7FA5t
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

